location = /edit {
    include proxy_params;
    # Security Config with ldap auth
    # ---------------------------------------------
    # include snippets/brainson_ldap_auth_snippet;
    proxy_pass http://127.0.0.1:9000;
}

location / {
    content_by_lua_file "/var/lib/nginx/lua/url-shortener.lua";
}

# this sends a 204 to bots
include snippets/brainson_nobot_location;
